## PhoshSplashManager

PhoshSplashManager — Handles splash screens

## Functions

PhoshSplashManager * | phosh_splash_manager_new ()

## Properties

PhoshAppTracker * | app-tracker | Read / Write / Construct Only

## Types and Values

#define | PHOSH_TYPE_SPLASH_MANAGER
| PhoshSplashManager

## Object Hierarchy

        GObject
        ╰── PhoshSplashManager

## Description

Spawn, keeps track and closes splash screens.

## Functions

### phosh_splash_manager_new ()

    PhoshSplashManager *
    phosh_splash_manager_new (PhoshAppTracker *app_tracker);

## Types and Values

### PHOSH_TYPE_SPLASH_MANAGER

    #define PHOSH_TYPE_SPLASH_MANAGER (phosh_splash_manager_get_type ())

### PhoshSplashManager

    typedef struct _PhoshSplashManager PhoshSplashManager;

## Property Details

### The `“app-tracker”` property

      “app-tracker”              PhoshAppTracker *

Owner: PhoshSplashManager

Flags: Read / Write / Construct Only